#include <stdio.h>
#include <conio.h>

void main()
{
 char letra1;
 unsigned char letra2;
 int i;

 letra1=0;
 letra2=0;
 clrscr();

 for (i=0;i<300;i++)
 {
  printf("\n\nVuelta número %i:",i);
  printf("\nSin signo: %i ",letra1);
  printf("%c.\n",letra1);
  printf("Con signo: %i ",letra2);
  printf("%c. \n",letra2);

  letra1=letra1+1;
  letra2=letra2+1;
  printf("Pulsa <enter>...");

  getchar();
 }

}
